package cz.moneta.test.dsl.cashman.tasks;

import cz.moneta.test.dsl.Harness;
import cz.moneta.test.dsl.cashman.pages.CashmanHomePage;

public class LoginTasks {
    private final Harness harness;

    public LoginTasks(Harness harness) {
        this.harness = harness;
    }

    public CashmanHomePage openCashmanHomePage(Harness harness) {
        return harness.withCashman()
                .openCashmanHomePage();
    }
}
